@font-face {
  font-family: "Brown-Regular";
  src: url("fonts/Brown-Regular.eot?#iefix") format("embedded-opentype"),
  url("fonts/Brown-Regular.otf") format("opentype"), url("fonts/Brown-Regular.woff") format("woff"),
  url("fonts/Brown-Regular.ttf") format("truetype"), url("fonts/Brown-Regular.svg#Brown-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Brown-Light";
  src: url("fonts/Brown-Light.eot?#iefix") format("embedded-opentype"),
  url("fonts/Brown-Light.otf") format("opentype"), url("fonts/Brown-Light.woff") format("woff"),
  url("fonts/Brown-Light.ttf") format("truetype"), url("fonts/Brown-Light.svg#Brown-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "29LTBukra-Regular";
  src: url("fonts/29LTBukra-Regular.eot?#iefix") format("embedded-opentype"),
  url("fonts/29LTBukra-Regular.otf") format("opentype"), url("fonts/29LTBukra-Regular.woff") format("woff"),
  url("fonts/29LTBukra-Regular.ttf") format("truetype"),
  url("fonts/29LTBukra-Regular.svg#29LTBukra-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "29LTZaridText-Rg";
  src: url("fonts/29LTZaridText-Rg.eot?#iefix") format("embedded-opentype"),
  url("fonts/29LTZaridText-Rg.otf") format("opentype"), url("fonts/29LTZaridText-Rg.woff") format("woff"),
  url("fonts/29LTZaridText-Rg.ttf") format("truetype"),
  url("fonts/29LTZaridText-Rg.svg#29LTZaridText-Rg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "29LTZaridText-Md";
  src: url("fonts/29LTZaridText-Md.eot?#iefix") format("embedded-opentype"),
  url("fonts/29LTZaridText-Md.otf") format("opentype"), url("fonts/29LTZaridText-Md.woff") format("woff"),
  url("fonts/29LTZaridText-Md.ttf") format("truetype"),
  url("fonts/29LTZaridText-Md.svg#29LTZaridText-Md") format("svg");
  font-weight: normal;
  font-style: normal;
}
.newsroom-custom .views-infinite-scroll-content-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.page-view-new-room{    background: #fbf8e9;}
.views-infinite-scroll-content-wrapper.clearfix .views-row {
  width: 33.33%;
  padding: 0 15px;
}

.views-infinite-scroll-content-wrapper.clearfix .views-row .row {flex-direction: column-reverse;margin-left: 0!important;margin-right: 0!important;}

.views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column .tag_line_with_date {
  padding: 15px 0;
  display: block;
  font-family: "Brown-Light";
  color: #565759;
}
.views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column .card-title a{
  font-family:"Brown-Regular";
  color: #1D1F22;
  text-transform: uppercase;
}
.views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column .card-body .card-text p, .views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column .card-body .card-text h2 strong{
  font-family: "Brown-Light";
  font-size: 16px;
  font-weight: 100!important;
  color: #1D1F22;
}
.views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column .custom-link{
  color: #1D1F22;
  font-family: "Brown-Regular";
  letter-spacing: .12em!important;
  font-size: 12px;
}

.views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column .card-body {
  padding: 0;
}

.views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column .card {
  background: none!important;
}

.page-view-new-room #content {
  padding: 0 50px!important;
  background: none;
}

.page-view-new-room .view-content img {
  transition: transform .6s;
  display: block;
}

.page-view-new-room .view-content img:hover {
  transform: scale(1.1);
}

.custom-column {
  overflow: hidden;
}
/*.views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column .card-body .card-text p,.views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column .card-body .card-text h2 strong{*/
/*  font-size: 16px;*/
/*  font-weight: 100!important;*/
/*}*/


/*.views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column .custom-link {*/
/*  color: #1d1f22;*/
/*  font-size: 12px;*/
/*}*/

.newsroom-custom .js-pager__items {
  margin: auto!important;
}

.newsroom-custom .js-pager__items .pager__item::before {
  display: none;
}

.newsroom-custom .js-pager__items .pager__item .button {
  background: none!important;
  border: 1px solid lightgray!important;
  padding-left: 80px!important;
  padding-right: 80px!important;
  border-radius: 20px;
  overflow: hidden;
  color: #1d1f22!important;
}

.newsroom-custom .js-pager__items .pager__item .button:hover {
  background: #ebc03f !important;
  border-color: #ebc03f !important;
  color: #fff;
}

.newsroom-custom .js-pager__items .pager__item .button:before {
  display: none;
}
@media screen and (min-width: 768px){

  .views-infinite-scroll-content-wrapper.clearfix .views-row:first-child {
    width: 100%;
  }

  .views-infinite-scroll-content-wrapper.clearfix .views-row:first-child .row {
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
  }

  .views-infinite-scroll-content-wrapper.clearfix .views-row:first-child .row .custom-column:first-child {
    width: 30%;
  }

  .views-infinite-scroll-content-wrapper.clearfix .views-row:first-child .row .custom-column:last-child {
    width: 65%;
  }

  .views-infinite-scroll-content-wrapper.clearfix .views-row:first-child .row .custom-column:last-child img {height: 469px;}

  .views-infinite-scroll-content-wrapper.clearfix .views-row:first-child .row .custom-column:first-child .card-title a {
    font-size: 37px!important;
    line-height: 57px!important;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px){
  .page-view-new-room #content{
    flex: 0 0 100%!important;
    max-width: 100%!important;
  }

}
@media screen and (max-width: 767px){
  .page-view-new-room .main-container.container-fluid > .row {
    margin: 0 -15px!important;
  }
  .page-view-new-room #content {
    padding: 0 15px!important;
  }
  .views-infinite-scroll-content-wrapper.clearfix .views-row {
    width: 100%;
  }
  .views-infinite-scroll-content-wrapper.clearfix .views-row .row .custom-column{
    width: 100%;
  }
  .newsroom-custom .js-pager__items .pager__item .button {
    padding-left: 20px!important;
    padding-right: 20px!important;
  }
}

